@charset "utf-8";
body{margin:10px; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:100%;}

.idc-container {
	width:215px;
	height:267px;
}
.idc-container h3{
	font-size:12px;
	font-weight:bold;
	color:#252e65;
	margin:0;
}
.idc-container h3 span{
	font-size:11px;
	font-weight:normal;
	color:#808080;
	margin-left:6px;
}
.idc-chart{
	width:211px;
	height:92px;
	margin-bottom:10px;
}
.idc-tablestyle{
	width: 100%;
	border-collapse: collapse;
	clear: both;
	margin-bottom:10px;	
}
.idc-tablestyle th{
	color:#808080;
	font-size:11px;
	font-weight:normal;
	border-bottom:1px solid #cdcdcd;
	padding-bottom:5px;
}
.idc-tablestyle td{
	font-size:11px;
	font-weight:normal;
	border-bottom:1px solid #cdcdcd;
	padding:6px 0;
}
.idc-tablestyle .idc-th-last,.idc-tablestyle .idc-th-change,.idc-tablestyle .idc-th-percentage,
.idc-tablestyle .idc-td-last,.idc-tablestyle .idc-td-change,.idc-tablestyle .idc-td-percentage{
   text-align:right;
}
.idc-tablestyle .idc-th-percentage,.idc-tablestyle .idc-td-percentage{
	padding-right:3px;
}

.idc-tablestyle .idc-td-index{
	background-image:url("../images/bullet-point.png"); background-repeat:no-repeat; background-position:left;
}

.idc-tablestyle .idc-th-index,.idc-tablestyle .idc-td-index{
	padding-left:10px;
	text-align:left;
}

.idc-tablestyle thead tr:hover{
	background:none;
}
.idc-tr-selected{
	background-color:#edeee6;
    background-image:none;
}
.idc-td-index a{color:#000; text-decoration:none;}

.idc-tablestyle .idc-td-change img{float:left; margin-left:4px;}
.idc-changedown{color:#c5000c;}
.idc-changeup{color:#3caa00;}
.idc-changeunchanged{color:#000000;}
.idc-container h2{
	margin:15px 0 0 0;
	background:url(../images/bullet-point.png) no-repeat left;
	font-size:14px;
	font-weight:normal;
	padding-left:10px;
}
.idc-container h2 a{color:#323232; text-decoration:none;}
